<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'sl', version '2.7'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Dodaj nov vpis';
$string['addnewexternalblog'] = 'Registriraj zunanji blog';
$string['assocdescription'] = 'Če pišete o predmetu in/ali modulih dejavnosti, jih označite tukaj.';
$string['associated'] = 'Povezan {$a}';
$string['associatewithcourse'] = 'Blog o predmetu {$a->coursename}';
$string['associatewithmodule'] = 'Blog o {$a->modtype}: {$a->modname}';
$string['association'] = 'Povezovanje';
$string['associations'] = 'Povezovanja';
$string['associationunviewable'] = 'Tega vpisa drugi ne morejo videti, če z njim ni povezan predmet ali če se ne spremeni polja "Objavi v"';
$string['autotags'] = 'Dodaj te oznake';
$string['autotags_help'] = 'Vstavite eno ali več lokalnih oznak (ločenih z vejicami), za katere želite, da se samodejno dodajo k vsakemu kopiranemu vpisu iz zunanjega bloga v vaš lokalni blog.';
$string['backupblogshelp'] = 'Če je omogočeno, so blogi vključeni v samodejne varnostne kopije spletnega mesta';
$string['blockexternalstitle'] = 'Zunanji blogi';
$string['blocktitle'] = 'Naslov bloka Oznake bloga';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog o tem {$a->type}';
$string['blogaboutthiscourse'] = 'Dodaj vpis o tem predmetu';
$string['blogaboutthismodule'] = 'Dodaj vpis o tem {$a}';
$string['blogadministration'] = 'Skrbništvo bloga';
$string['blogdeleteconfirm'] = 'Izbris tega vpisa v blog?';
$string['blogdisable'] = 'Bloganje je onemogočeno.';
$string['blogentries'] = 'Vpisi v blog';
$string['blogentriesabout'] = 'Vpisi v blog o {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Vpisi v blog o predmetu {$a->course} skupine {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Vpisi v blog o modulu {$a->mod} skupine {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Vpisi v blog o predmetu {$a->course} uporabnika {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Vpisi v blog o modulu {$a->mod} uporabnika {$a->user}';
$string['blogentrybyuser'] = 'Vpis v blog od {$a}';
$string['blogpreferences'] = 'Nastavitve bloga';
$string['blogs'] = 'Blogi';
$string['blogscourse'] = 'Blogi predmeta';
$string['blogssite'] = 'Blogi spletnega mesta';
$string['blogtags'] = 'Oznake bloga';
$string['cannotviewcourseblog'] = 'Nimate potrebnih dovoljenj za ogled blogov v tem predmetu';
$string['cannotviewcourseorgroupblog'] = 'Nimate potrebnih dovoljenj za ogled blogov v tem predmetu/skupini';
$string['cannotviewsiteblog'] = 'Nimate potrebnih dovoljenj za ogled vseh blogov na spletnem mestu';
$string['cannotviewuserblog'] = 'Nimate potrebnih dovoljenj za branje blogov uporabnikov';
$string['configexternalblogcrontime'] = 'Kako pogosto Moodle preverja nove vpise zunanjih blogov';
$string['configmaxexternalblogsperuser'] = 'Število zunanjih blogov, ki jih lahko vsak uporabnik poveže s svojim blogom v Moodlu.';
$string['configuseblogassociations'] = 'Omogoča povezovanje vpisov v blog s predmeti in moduli predmetov.';
$string['configuseexternalblogs'] = 'Uporabnikom omogoča določitev vira zunanjega bloga. Moodle redno preverja te vire blogov in kopira nove vpise v lokalni blog uporabnika.';
$string['courseblog'] = 'Blog predmeta: {$a}';
$string['courseblogdisable'] = 'Predmetni blogi niso omogočeni';
$string['courseblogs'] = 'Uporabniki lahko vidijo samo bloge oseb, ki obiskujejo isti predmet';
$string['deleteblogassociations'] = 'Izbriši povezave blogov';
$string['deleteblogassociations_help'] = 'Če je odkljukano, vpisi v blog ne bodo več povezani s tem predmetom ali s katerokoli dejavnostjo predmeta ali z viri. Sami vpisi v blog ne bodo izbrisani.';
$string['deleteexternalblog'] = 'Odjavi ta zunanji blog';
$string['deleteotagswarn'] = 'Ali ste prepričani, da želite izbrisati te oznake iz objav na blogu in jih odstraniti iz sistema?';
$string['description'] = 'Opis';
$string['description_help'] = 'Vpišite stavek ali dva, ki povzemata vsebino vašega zunanjega bloga. (Če ni opisa na voljo, bo uporabljen opis iz vašega zunanjega bloga).';
$string['donothaveblog'] = 'Nimate svojega bloga.';
$string['editentry'] = 'Uredi vpis bloga';
$string['editexternalblog'] = 'Uredi zunanji blog';
$string['emptybody'] = 'Telo vpisa bloga ne sme biti prazno';
$string['emptyrssfeed'] = 'URL, ki ste ga vnesli, vodi do neveljavnega vira RSS';
$string['emptytitle'] = 'Naslov vpisa v blog ne sme biti prazen';
$string['emptyurl'] = 'Določiti morate URL, ki vodi do veljavnega vira RSS';
$string['entrybody'] = 'Telo vpisa bloga';
$string['entrybodyonlydesc'] = 'Opis vpisa';
$string['entryerrornotyours'] = 'Ta vpis ni vaš';
$string['entrysaved'] = 'Vaš vpis je shranjen';
$string['entrytitle'] = 'Naslov vpisa';
$string['eventblogassociationadded'] = 'Povezovanje blogov je ustvarjeno';
$string['eventblogentriesviewed'] = 'Vpisi v blog so prikazani';
$string['evententryadded'] = 'Vpis v blog je dodan';
$string['evententrydeleted'] = 'Vpis v blog je izbrisan';
$string['evententryupdated'] = 'Vpis v blog je posodobljen';
$string['externalblogcrontime'] = 'Urnik skripta cron zunanjega bloga';
$string['externalblogdeleteconfirm'] = 'Odjava tega zunanjega bloga?';
$string['externalblogdeleted'] = 'Zunanji blog je odjavljen';
$string['externalblogs'] = 'Zunanji blogi';
$string['feedisinvalid'] = 'Ta vir je neveljaven';
$string['feedisvalid'] = 'Ta vir je veljaven';
$string['filterblogsby'] = 'Filtriraj vpise glede na ...';
$string['filtertags'] = 'Filtriraj oznake';
$string['filtertags_help'] = 'To funkcijo lahko uporabite za filtriranje vpisov, ki jih želite uporabiti. Če oznake navedete tukaj (ločene z vejicami), potem se bodo iz zunanjega bloga kopirali le vpisi s temi oznakami.';
$string['groupblog'] = 'Blog skupine: {$a}';
$string['groupblogdisable'] = 'Blog skupine ni omogočen.';
$string['groupblogentries'] = 'Vpisi v blog, povezani s predmetom {$a->coursename} skupine {$a->groupname}';
$string['groupblogs'] = 'Uporabniki lahko vidijo samo bloge oseb, ki so članice iste skupine';
$string['incorrectblogfilter'] = 'Določen je nepravilen tip filtra bloga';
$string['intro'] = 'Ta vir RSS je bil samodejno ustvarjen iz enega ali več blogov.';
$string['invalidgroupid'] = 'Neveljaven ID skupine';
$string['invalidurl'] = 'Ta URL ni dosegljiv';
$string['linktooriginalentry'] = 'Povezava do izvirnega vpisa v blog';
$string['maxexternalblogsperuser'] = 'Največje število zunanjih blogov na uporabnika';
$string['name'] = 'Ime';
$string['name_help'] = 'Vnesite opisno ime za svoj zunanji blog. (Če ne vnesete nobenega imena, bo uporabljen naslov zunanjega bloga).';
$string['noentriesyet'] = 'Tu ni vidnih vpisov';
$string['noguestpost'] = 'Gosti ne morejo objavljati blogov.';
$string['nopermissionstodeleteentry'] = 'Nimate zahtevanega dovoljenja za izbris tega vpisa v blog';
$string['norighttodeletetag'] = 'Nimate pravic za brisanje te oznake - {$a}';
$string['nosuchentry'] = 'Tak vpis v blog ne obstaja';
$string['notallowedtoedit'] = 'Tega vpisa ne smete urejati';
$string['numberofentries'] = 'Vpisi: {$a}';
$string['numberoftags'] = 'Število oznak za prikaz';
$string['page-blog-edit'] = 'Urejevalne strani bloga';
$string['page-blog-index'] = 'Strani seznama blogov';
$string['page-blog-x'] = 'Vse strani bloga';
$string['pagesize'] = 'Število vpisov v blog na stran';
$string['permalink'] = 'Trajna povezava';
$string['personalblogs'] = 'Uporabniki lahko vidijo le svoje bloge';
$string['preferences'] = 'Nastavitve';
$string['publishto'] = 'Objavi v';
$string['publishto_help'] = 'Možne so 3 nastavitve:

* Vaše (osnutek) - le vi in skrbniki lahko vidite ta vpis
* Kdorkoli na tem spletnem mestu - vsi registrirani uporabniki tega spletnega mesta lahko berejo ta vpis
* Kdorkoli na svetu - vsi, vključno z gosti, lahko berejo ta vpis';
$string['publishtocourse'] = 'Uporabniki, ki z vami sodelujejo v predmetu';
$string['publishtocourseassoc'] = 'Člani povezanega predmeta';
$string['publishtocourseassocparam'] = 'Člani {$a}';
$string['publishtogroup'] = 'Uporabniki iste skupine kot vi';
$string['publishtogroupassoc'] = 'Vaši člani skupine v povezanem predmetu';
$string['publishtogroupassocparam'] = 'Vaši člani skupine v {$a}';
$string['publishtonoone'] = 'Vaše (osnutek)';
$string['publishtosite'] = 'Kdorkoli na tem spletnem mestu';
$string['publishtoworld'] = 'Kdorkoli na svetu';
$string['readfirst'] = 'Najprej preberite to';
$string['relatedblogentries'] = 'Sorodni vpisi v blog';
$string['retrievedfrom'] = 'Pridobljeno iz';
$string['rssfeed'] = 'Vir RSS bloga';
$string['searchterm'] = 'Išči: {$a}';
$string['settingsupdatederror'] = 'Prišlo je do napake, nastavitve lastnosti bloga ni bilo možno posodobiti';
$string['siteblog'] = 'Blog spletnega mesta: {$a}';
$string['siteblogdisable'] = 'Blog spletnega mesta ni omogočen';
$string['siteblogs'] = 'Vsi uporabniki spletnega mesta lahko vidijo vse vnose v blog';
$string['tagdatelastused'] = 'Datum zadnje uporabe oznake';
$string['tagparam'] = 'Oznaka: {$a}';
$string['tags'] = 'Oznake';
$string['tagsort'] = 'Razvrsti prikaz oznak glede na';
$string['tagtext'] = 'Besedilo oznake';
$string['timefetched'] = 'Čas zadnje sinhronizacije';
$string['timewithin'] = 'Prikaži oznake, uporabljene v obdobju tega števila dni';
$string['updateentrywithid'] = 'Posodabljanje vpisa';
$string['url'] = 'URL vira RSS';
$string['url_help'] = 'Vnesite URL vira RSS za vaš zunanji blog.';
$string['useblogassociations'] = 'Omogoči povezovanje blogov';
$string['useexternalblogs'] = 'Omogoči zunanje bloge';
$string['userblog'] = 'Blog uporabnika: {$a}';
$string['userblogentries'] = 'Vpisi v blog {$a}';
$string['valid'] = 'Veljavno';
$string['viewallblogentries'] = 'Vsi vpisi o tem {$a}';
$string['viewallmodentries'] = 'Ogled vseh vpisov o tem {$a->type}';
$string['viewallmyentries'] = 'Ogled vseh mojih vpisov';
$string['viewblogentries'] = 'Vpisi o tem {$a->type}';
$string['viewblogsfor'] = 'Ogled vseh vpisov za ...';
$string['viewcourseblogs'] = 'Prikaži vse vpise za ta predmet';
$string['viewentriesbyuseraboutcourse'] = 'Prikaži vpise o tem predmetu osebe {$a}';
$string['viewgroupblogs'] = 'Ogled vpisov za skupino ...';
$string['viewgroupentries'] = 'Vpisi skupine';
$string['viewmodblogs'] = 'Ogled vpisov za modul ...';
$string['viewmodentries'] = 'Vpisi modula';
$string['viewmyentries'] = 'Moji vpisi';
$string['viewmyentriesaboutcourse'] = 'Ogled mojih vnosov o tem predmetu';
$string['viewmyentriesaboutmodule'] = 'Ogled mojih vpisov o tem {$a}';
$string['viewsiteentries'] = 'Ogled vseh vpisov';
$string['viewuserentries'] = 'Ogled vseh vpisov od {$a}';
$string['worldblogs'] = 'Kdorkoli na svetu lahko bere vpise, ki so nastavljeni kot Dostopni svetu';
$string['wrongpostid'] = 'Napačen ID objave na blogu';
