<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sl', version '2.7'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Vpis je onemogočen ali nedejaven';
$string['cohortnonmemberinfo'] = 'Samo člani kohorte  \'{$a}\' se lahko vpišejo sami.';
$string['cohortonly'] = 'Samo člani kohorte';
$string['cohortonly_help'] = 'Samovpis se lahko omeji le na člane določene kohorte. Sprememba te nastavitve ne vpliva na obstoječe vpise.';
$string['customwelcomemessage'] = 'Poljubno pozdravno sporočilo';
$string['customwelcomemessage_help'] = 'Poljubno pozdravno sporočilo lahko dodate kot navadno besedilo ali Moodlov samodejni format z oznakami HTML in oznakami za jezike.

V sporočilo lahko dodate naslednje spremenljivke:

* Ime predmeta {$a->coursename}
* Povezavo do uporabnikove profilne strani {$a->profileurl}';
$string['defaultrole'] = 'Privzeta dodelitev vloge';
$string['defaultrole_desc'] = 'Izberite vlogo, ki naj se dodeli uporabnikom pri samovpisu';
$string['enrolenddate'] = 'Končni datum';
$string['enrolenddate_help'] = 'Če je omogočeno, se uporabniki lahko vpišejo le do tega datuma.';
$string['enrolenddaterror'] = 'Končni datum vpisa ne more biti pred začetnim datumom';
$string['enrolme'] = 'Vpiši me';
$string['enrolperiod'] = 'Trajanje vpisa';
$string['enrolperiod_desc'] = 'Privzeti čas trajanja vpisa. Če je nastavljena vrednost 0, bo trajanje vpisa privzeto neomejeno.';
$string['enrolperiod_help'] = 'Veljavnost časa trajanja vpisa od trenutka, ko se je uporabnik vpisal. Če je onemogočeno, je trajanje vpisa neomejeno.';
$string['enrolstartdate'] = 'Začetni datum';
$string['enrolstartdate_help'] = 'Če je omogočeno, se uporabniki lahko vpišejo šele po tem datumu.';
$string['expiredaction'] = 'Dejanje po poteku vpisa';
$string['expiredaction_help'] = 'Izberite dejanje, ki naj se izvrši ob izteku vpisa uporabnika. Upoštevajte, da se nekateri podatki in nastavitve uporabnika med izpisovanjem iz predmeta izbrišejo iz predmeta.';
$string['expirymessageenrolledbody'] = '{$a->user},

 vpis v predmet  \'{$a->course}\'  vam poteče {$a->timeend}.

Za pomoč se obrnite na {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obvestilo o poteku samovpisa';
$string['expirymessageenrollerbody'] = 'Samovpis v predmet \'{$a->course}‘ bo potekel v obdobju {$a->threshold}  za naslednje uporabnike:

{$a->users}

Za podaljšanje njihovega vpisa pojdite na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obvestilo o poteku samovpisa';
$string['groupkey'] = 'Uporabi ključe za vpis v skupino';
$string['groupkey_desc'] = 'Privzeto uporabi ključe za vpis v skupino';
$string['groupkey_help'] = 'Uporaba ključa za vpis v skupino omeji dostop do predmeta, v katerega se lahko vpišejo le tisti, ki poznajo ključ, poleg tega so uporabniki ob vpisu v predmet samodejno dodani v skupine.

Ključ za vpis v predmet mora biti določen v nastavitvah za samovpis in kot ključ za vpis v skupino v nastavitvah skupine.';
$string['longtimenosee'] = 'Izpiši nedejavne po';
$string['longtimenosee_help'] = 'Če uporabniki dlje časa niso dostopali do predmeta, so samodejno izpisani. Ta parameter določa to časovno obdobje.';
$string['maxenrolled'] = 'Največje število vpisanih uporabnikov';
$string['maxenrolled_help'] = 'Določa največje število uporabnikov, ki se lahko vpišejo sami. 0 pomeni, da ni omejitev.';
$string['maxenrolledreached'] = 'Največje število uporabnikov, ki se lahko vpišejo sami, je bilo že doseženo.';
$string['messageprovider:expiry_notification'] = 'Obvestilo o poteku samovpisa';
$string['newenrols'] = 'Dovoli nove vpise';
$string['newenrols_desc'] = 'Privzeto dovoli uporabnikom, da se sami vpišejo v nove predmete.';
$string['newenrols_help'] = 'Ta nastavitev določa, ali se uporabnik lahko vpiše v ta predmet.';
$string['nopassword'] = 'Ključ za vpis ni potreben.';
$string['password'] = 'Ključ za vpis';
$string['password_help'] = 'Ključ za vpis omogoča, da lahko do predmeta dostopajo le tisti, ki poznajo ključ.

Če je polje prazno, se v predmet lahko vpiše vsak uporabnik.

Če je ključ za vpis določen, bo moral vsak uporabnik, ki se bo poskusil vpisati v predmet, vnesti ključ. Uporabnik mora ključ vnesti samo ENKRAT, to je ob prvem vpisu v predmet.';
$string['passwordinvalid'] = 'Nepravilnen ključ za vpis, poskusite znova';
$string['passwordinvalidhint'] = 'Vneseni ključ za vpis je nepravilen, poskusite ponovno<br />
(Namig - začne se na \'{$a}\')';
$string['pluginname'] = 'Samovpis';
$string['pluginname_desc'] = 'Vtičnik za samovpis uporabnikom omogoča izbiro predmetov, v katerih želijo sodelovati. Predmeti so lahko zaščiteni s ključem za vpis. V notranjosti se vpis izvaja prek vtičnika za ročni vpis, ki mora biti omogočen v izbranem predmetu.';
$string['requirepassword'] = 'Zahtevaj ključ za vpis';
$string['requirepassword_desc'] = 'Zahtevaj ključ za vpis v nove predmete in prepreči odstranjevanje ključa za vpis iz obstoječih predmetov.';
$string['role'] = 'Privzeta dodeljena vloga';
$string['self:config'] = 'Konfiguriraj elemente samovpisa';
$string['self:manage'] = 'Upravljajanje vpisanih uporabnikov';
$string['self:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['self:unenrolself'] = 'Izpišite se iz predmeta';
$string['sendcoursewelcomemessage'] = 'Pošlji pozdravno sporočilo predmeta';
$string['sendcoursewelcomemessage_help'] = 'Če je omogočeno, bodo uporabniki, ko se sami vpišejo v predmet, prejeli pozdravno e-poštno sporočilo.';
$string['showhint'] = 'Prikaži namig';
$string['showhint_desc'] = 'Prikaži prvo črko ključa za gostujoči dostop.';
$string['status'] = 'Omogoči obstoječe vpise';
$string['status_desc'] = 'Omogoči samovpis v nove predmete.';
$string['status_help'] = 'Če je onemogočeno, so vsi obstoječi samovpisi začasno prekinjeni in novi uporabniki se ne morejo vpisati.';
$string['unenrol'] = 'Izpiši uporabnika';
$string['unenrolselfconfirm'] = 'Ali se res želite izpisati iz predmeta "{$a}"?';
$string['unenroluser'] = 'Ali res želite izpisati uporabnika "{$a->user}" iz predmeta "{$a->course}"?';
$string['usepasswordpolicy'] = 'Uporabi pravilnik za gesla';
$string['usepasswordpolicy_desc'] = 'Uporabi standardni pravilnik za gesla za ključe za vpis.';
$string['welcometocourse'] = 'Dobrodošli v {$a}';
$string['welcometocoursetext'] = 'Dobrodošli v {$a->coursename}!

Če tega še niste storili, si uredite svojo profilno stran, da vas bomo bolje spoznali:

  {$a->profileurl}';
